Subject: Re: bug#74496: 30.0.91; fullscreen frame set with F11 is shifted when ctwm restarts

From: martin rudalics <[email-masked]>
Date: Thu, 12 Dec 2024 10:22:14 +0100

> The frame-resize-pixelwise t setting is enough to bury this bug report
 > email trail?

I came to the conclusion that the "fullscreen" state after CTWM restart
is broken in CTWM.  In particular, I conducted the following experiment
with Firefox, Krusader and VLC (using the .ctwmrc you proposed earlier):

- Start them via xterm.

- Use the mouse to resize their window.

- Use the menu in the title bar to make their window full height via
   Zoom-V.

- Restart CTWM.

In all cases a further click on Zoom-V does not change the size of the
window to that before the previous Zoom-V.  Hence, these applications
behave here just as Emacs.  Can you try similar experiments?  If they
turn out to do the same as here, you could try to discuss this issue
with the maintainer of CTWM.

martin